.nav.nav-tabs > li > a{
    cursor: pointer !important;
}
.nav.nav-tabs > li:hover > a{
    font-weight: bold;
}
.nav.nav-tabs > li.active > a{
    font-family: Graphik-Medium, Arial, Helvetica, Sans-Serif, serif !important;
}
.viewinput{
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    color:black;
    cursor: text !important;
    font-family: Graphik-Light, Arial, Helvetica, Sans-Serif, serif !important;
    border-bottom: 0px dotted #ddd !important;
}

.form-control{
    height: 22px;
}
.autoforms input.modificado, .autoforms select.modificado, .autoforms textarea.modificado{
    color: #0000cc;
}

.autoforms{
    padding-bottom:10px;
}
.autoforms .form-group{
    /*margin-bottom: -5px;*/
    margin-bottom: 0px;
}
.autoforms h2{
    font-size:16px !important;
}

.autoforms textarea,.autoforms select.form-control,.autoforms textarea.form-control,.autoforms input.form-control,.autoforms input[type=text],.autoforms input[type=password],.autoforms input[type=email],.autoforms input[type=number],.autoforms [type=text].form-control,.autoforms [type=password].form-control,.autoforms [type=email].form-control,.autoforms [type=tel].form-control,.autoforms [contenteditable].form-control{
    font-size: 14px !important;
    line-height: 22px;
    /*height: 25px !important;*/
    padding: 0px;
    font-family: Graphik-Medium, Arial, Helvetica, Sans-Serif, serif !important;

}

.easy-autocomplete-container{

}
.autoforms .form-group:hover label, .autoforms .form-group:hover input, .autoforms .form-group:hover select, .autoforms .form-group:hover textarea{
    background: #f1f1f1;
}
.autoforms .control-label {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    /*height: 25px;*/
    margin-top: 0px;
}
@media (min-width: 768px){
    .autoforms .form-horizontal .control-label {
        text-align: left;
        margin-bottom: 0;
        padding-top: 0px;
        line-height: 12px;
    }
}

.autoforms textarea,.autoforms textarea.form-control{
    height: 80px;
}

.autoforms .select2-container--default .select2-selection--single {
    background-color: transparent;
    border: none;
    border-radius: 0;
    -webkit-box-shadow: inset 0 -1px 0 #ddd;
    box-shadow: inset 0 -1px 0 #ddd;
    font-family: Graphik-Light, Arial, Helvetica, sans-serif, serif;
}
.autoforms .select2-container--default.select2-container--above .select2-selection--single{
    -webkit-box-shadow: inset 0 -1px 0 #000;
    box-shadow: inset 0 -1px 0 #000;
}
.autoforms .select2-container--default.select2-container--disabled .select2-selection--single {
    background-color: transparent;
    border-bottom: 0px solid black;
    font-family: Graphik-Medium, Arial, Helvetica, sans-serif, serif;
    font-size: 14px;
    box-shadow: none;
}
.autoforms .select2-container--default .select2-selection--single .select2-selection__rendered{
    color: black;
    padding-left:0px;
}
.autoforms .select2-container--default.select2-container--disabled .select2-selection--single .select2-selection__arrow{
    display: none;
}
.autoforms .select2-container--default.select2-container--disabled .select2-selection--single .select2-selection__rendered {
    padding: 0px;
}

.autoforms .editinput.disabled{
    cursor: not-allowed !important;
    pointer-events: none !important;
    background-color: #d4d3d3 !important;
}
.disabled{
    cursor: not-allowed !important;
    pointer-events: none !important;
    background-color: #d4d3d3 !important;
}

.scrollbar{
    width: 100%;
    overflow-y: scroll;
    overflow-x: hidden;
    max-height: 550px;
    margin-bottom: 25px;
    min-height: 250px;
}

.force-overflow
{
    min-height: 550px;
}



/*
 *  STYLE 1
 */
/*
 *  STYLE 3
 */

.style-3::-webkit-scrollbar-track
{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #F5F5F5;
}

.style-3::-webkit-scrollbar
{
    width: 6px;
    background-color: #F5F5F5;
}

.style-3::-webkit-scrollbar-thumb
{
    background-color: #000000;
}
.has-error .help-block, .has-error .control-label, .has-error .radio, .has-error .checkbox, .has-error .radio-inline, .has-error .checkbox-inline, .has-error.radio label, .has-error.checkbox label, .has-error.radio-inline label, .has-error.checkbox-inline label {
    color: #e51c23 !important;
}
.has-error .form-control{
    color: #e51c23 !important;
}
.progress-bar-success {
    background-color: #222;
}
.progress-bar-success:last-child.progress-bar:before {
    background-color: #999;
}